if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='equ_opcionAtributoDependiente'  and column_name = 'id_opcionAtributoHijo' )
begin  
	alter table [equ_opcionAtributoDependiente] add [id_opcionAtributoHijo] int NULL DEFAULT 0  FOREIGN KEY (id_opcionAtributoHijo) REFERENCES equ_opcionAtributo(id)
end


if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='equ_opcionAtributoDependiente'  and column_name = 'id_opcionAtributoPadre' )
begin  
	alter table [equ_opcionAtributoDependiente] add [id_opcionAtributoPadre] int NULL DEFAULT 0  FOREIGN KEY (id_opcionAtributoHijo) REFERENCES equ_opcionAtributo(id)
end

